<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer0_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.884912</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer69_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.593573</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer68_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.603241</td>
      <td>16.0</td>
      <td>0.603241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer67_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.381003</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer66_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.675606</td>
      <td>16.0</td>
      <td>0.675606</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer65_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.438547</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer64_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.442842</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer63_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.505111</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer62_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.693182</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer61_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.790298</td>
      <td>16.0</td>
      <td>0.790298</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer60_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.592062</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer5_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.419598</td>
      <td>16.0</td>
      <td>0.419598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer59_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.644308</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer58_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.607596</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer6_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.592056</td>
      <td>16.0</td>
      <td>0.592056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer57_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.613186</td>
      <td>16.0</td>
      <td>0.613186</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer55_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.693496</td>
      <td>16.0</td>
      <td>0.693496</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer54_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.747481</td>
      <td>16.0</td>
      <td>0.747481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer53_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.775359</td>
      <td>16.0</td>
      <td>0.775359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer52_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.456391</td>
      <td>16.0</td>
      <td>0.456391</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer51_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.622202</td>
      <td>16.0</td>
      <td>0.622202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer50_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.650137</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer4_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.531515</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer49_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.844960</td>
      <td>16.0</td>
      <td>0.844960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer48_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.744112</td>
      <td>16.0</td>
      <td>0.744112</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer47_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.448156</td>
      <td>16.0</td>
      <td>0.448156</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer46_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.652724</td>
      <td>16.0</td>
      <td>0.652724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer45_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.834408</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer44_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.702029</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer56_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.849184</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer43_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.707776</td>
      <td>16.0</td>
      <td>0.707776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer70_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.619230</td>
      <td>16.0</td>
      <td>0.619230</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer72_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.853002</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer98_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.609648</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer97_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.831127</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer96_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.731181</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer95_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.840819</td>
      <td>16.0</td>
      <td>0.840819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer94_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.605203</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer93_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.838449</td>
      <td>16.0</td>
      <td>0.838449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer92_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.458268</td>
      <td>16.0</td>
      <td>0.458268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer91_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.777044</td>
      <td>16.0</td>
      <td>0.777044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer90_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.382685</td>
      <td>16.0</td>
      <td>0.382685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer8_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.854614</td>
      <td>16.0</td>
      <td>0.854614</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer89_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.565891</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer88_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.764222</td>
      <td>16.0</td>
      <td>0.764222</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer87_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.445113</td>
      <td>16.0</td>
      <td>0.445113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer71_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.652658</td>
      <td>16.0</td>
      <td>0.652658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer86_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.792599</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer84_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.656063</td>
      <td>16.0</td>
      <td>0.656063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer83_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.597330</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer82_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.543418</td>
      <td>16.0</td>
      <td>0.543418</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer81_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.541288</td>
      <td>16.0</td>
      <td>0.541288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer80_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.854582</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer7_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.403184</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer79_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.890405</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer78_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.824277</td>
      <td>16.0</td>
      <td>0.824277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer77_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.441906</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer76_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.711475</td>
      <td>16.0</td>
      <td>0.711475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer75_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.652658</td>
      <td>16.0</td>
      <td>0.652658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer74_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.673542</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer73_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.732930</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer85_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.715348</td>
      <td>16.0</td>
      <td>0.715348</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer42_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.610620</td>
      <td>16.0</td>
      <td>0.610620</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer41_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.655287</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer40_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.551038</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer125_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.585577</td>
      <td>16.0</td>
      <td>0.585577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer124_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.659395</td>
      <td>16.0</td>
      <td>0.659395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer123_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.653682</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer122_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.831232</td>
      <td>16.0</td>
      <td>0.831232</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer121_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.590281</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer120_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.663746</td>
      <td>16.0</td>
      <td>0.663746</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer11_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.677992</td>
      <td>16.0</td>
      <td>0.677992</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer119_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.645480</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer118_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.889751</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer117_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.496477</td>
      <td>16.0</td>
      <td>0.496477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer116_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.370703</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer115_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.666784</td>
      <td>16.0</td>
      <td>0.666784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer114_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.462018</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer126_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.623106</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer113_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.497701</td>
      <td>16.0</td>
      <td>0.497701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer111_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.537237</td>
      <td>16.0</td>
      <td>0.537237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer110_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.638115</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer10_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.601014</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer109_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.485619</td>
      <td>16.0</td>
      <td>0.485619</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer108_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.460966</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer107_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.886999</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer106_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.536985</td>
      <td>16.0</td>
      <td>0.536985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer105_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.573181</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer104_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.664727</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer103_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.552403</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer102_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.640150</td>
      <td>16.0</td>
      <td>0.640150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer101_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.680273</td>
      <td>16.0</td>
      <td>0.680273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer100_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.805475</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer112_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.464594</td>
      <td>16.0</td>
      <td>0.464594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer127_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.359426</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer12_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.584375</td>
      <td>16.0</td>
      <td>0.584375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer13_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.705370</td>
      <td>16.0</td>
      <td>0.705370</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer3_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.752778</td>
      <td>16.0</td>
      <td>0.752778</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer39_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.686519</td>
      <td>16.0</td>
      <td>0.686519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer38_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.497100</td>
      <td>16.0</td>
      <td>0.497100</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer37_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.475617</td>
      <td>16.0</td>
      <td>0.475617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer36_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.606111</td>
      <td>16.0</td>
      <td>0.606111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer35_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.609564</td>
      <td>16.0</td>
      <td>0.609564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer34_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.437396</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer33_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.826286</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer32_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.899333</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer31_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.678370</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer30_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.565530</td>
      <td>16.0</td>
      <td>0.565530</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer2_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.781804</td>
      <td>16.0</td>
      <td>0.781804</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer29_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.685755</td>
      <td>16.0</td>
      <td>0.685755</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer28_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.492010</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer27_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.850249</td>
      <td>16.0</td>
      <td>0.850249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer26_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.765893</td>
      <td>16.0</td>
      <td>0.765893</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer25_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.874251</td>
      <td>16.0</td>
      <td>0.874251</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer24_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.599496</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer23_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.818144</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer22_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.423033</td>
      <td>16.0</td>
      <td>0.423033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer21_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.742723</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer20_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.520567</td>
      <td>16.0</td>
      <td>0.520567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer1_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.863454</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer19_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.965641</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer18_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.802546</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer17_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.850819</td>
      <td>16.0</td>
      <td>0.850819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer16_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.708460</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer15_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.606011</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer14_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.447695</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer99_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.610178</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear16.0\deer9_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.676338</td>
      <td>16.0</td>
      <td>0.676338</td>
    </tr>
  </tbody>
</table>